.bg{
    --ion-background-color:#acd6a6 !important;
}

.login{
    width: 50%;
    margin-left: 25%;
    height: 50px;
    margin-top: 10px;

    border: 4px;
    background:#0c7b3f;
    border-radius: 15px;
  }

  .font-login{
    font-size: 25px;
    color: white;
    // font-weight: bold;
  }